Subject: [OSPF] A paper on scheduling routing table updates in OSPF

From: [email-masked]
Date: Wed, 28 Feb 2007 04:36:33 -0600

Hi all,

We recently completed a paper on scheduling routing table updates in OSPF. We
have analyzed the fixed and exponential hold time based schemes to schedule
routing table updates and also propose a new method for the purpose called LSA
correlation. The new method is based on correlating the LSAs to identify the
topology change that led to their generation. A routing table update could be
performed as soon as the topology change has been identified.

The paper can be accessed at:

http://www.cs.uwm.edu/~mukul/lsacorr_ext.pdf

I will appreciate any comments that you may have on this paper.

Thanks
Mukul Goyal

_______________________________________________
OSPF mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ospf